Subject: bug#50606: Add support for other formats of Guix channels

From: EuAndreh <[email-masked]>
Date: Fri, 17 Sep 2021 07:41:26 -0300

This is a reasonable compromise.  It is less self-contained than a single
channel file definition, and requires me or the consumer a bit more upfront
setup, but I'm OK with that.